[InputMethod]
Name[ca]=Unikey
Name[da]=Unikey
Name[de]=Unikey
Name[fr]=Unikey
Name[ja]=Unikey
Name[ko]=유니키
Name[ru]=Unikey
Name[tr]=Unikey
Name[vi]=Unikey
Name[zh_CN]=Unikey
Name[zh_TW]=Unikey
Name=Unikey
Icon=fcitx-unikey
LangCode=vi
Addon=unikey
Configurable=True
